body{
margin:0;
padding:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
}	

img{
border:0;
}

h1{
width: 680px;
font-size:13px;
color:#252339;
padding-left:145px;	
}

#content{
margin:30px 0 0 145px;
}

div.box {
width: 680px;
padding-top: 6px;
background: url(/images/top.gif) top left no-repeat;
margin:0 0 30px 0;
}
div.blocbox {
background: url(/images/bottom.gif) bottom left no-repeat;
padding-bottom: 6px;
}

div.blocbox div.border{
margin:0;
padding:10px 20px;
border-left:1px solid #cdcdcd;
border-right:1px solid #cdcdcd;
}

div.blocbox div.ico{
background-color:#252339;
color:#fff;
font-weight:bold;
padding:2px 0;
width:22px;
text-align:center;
float:left;
font-size:11px;
}


div.blocbox div.txt{
float:right;
width:600px;
text-align:left;
padding-bottom:10px;
font-size:11px;
color:#252339;
}

div.blocbox div.bigger{
font-size:13px;
font-weight:bold;
}

div.blocbox div.nonlatin{
font-size:12px;
}

div.box .title{
position:relative;
}

div.box h3{
font-family:"Trebuchet MS",Verdana,Arial,Helvetica,Geneva,sans-serif;
font-size:19px;
font-weight:normal;
color:#252339;
position:absolute;
top:-16px;
left:15px;
margin:0;
padding:0 5px;
background-color:#fff;
}

ul{
padding:0 0 10px 0;
margin:0;
list-style:none;
}

li{
padding:5px 15px;
color:#252339;
font-weight:bold;
clear:right;
}

dt{
padding:0 0 0 75px;
color:#333;
font-weight:normal;
width:525px;
clear:both;
}

dl{
clear:both;
}

dt div.pays{
font-weight:bold;
padding:0;
margin:0;
width:290px;
float:left;
}

.no-bold{
font-weight:normal;
}

dt div.num{
float:right;
text-align:left;
width:235px;
}

/*
.call-center {
	display: none;
}
*/

/* */
